[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.WinBindings

Windows-specific bindings (windows only)

## Declaration

Source position: daemonapp.pp line 244

`published property TDaemonDef.WinBindings: TWinBindings read FWinBindings write SetWinBindings;`

## Description

WinBindings is used to group together the windows-specific properties of the daemon. This property is totally ignored on other platforms.

## See also

TWinBindings |  | Windows Daemon bindings (windows only)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .